<?php
include_once($board_skin_path.'/board.lib.php');

$wr_movie_url = isset($_POST['wr_movie_url']) ? clean_xss_tags($_POST['wr_movie_url'], 1, 1) : '';
//utv url이 있을 경우
if($wr_movie_url) {
    $movie_id  = get_movie_id($wr_movie_url);
    if($movie_id) { //utv
        $sql = "update {$write_table} set wr_movie_url = '".$wr_movie_url."' where wr_id = '{$wr_id}'";
        sql_query($sql);
    }
}